package zero1hd.polyjet.audio;

import org.apache.commons.math3.random.MersenneTwister;

public class RhythmMapAlgorithm implements Runnable {
	AudioAnalyzer analyzer;
	MersenneTwister rand;
	public RhythmMapAlgorithm(AudioAnalyzer analyzer) {
		this.analyzer = analyzer;
		rand = new MersenneTwister(analyzer.getPUID());
	}
	
	@Override
	public void run() {
		
	}
}
